div#navbar-1-left {
  float: none !important;
  text-align: center;
}
#nav-1 li {
  display: inline-block;
  float: none;
}
.logo-image #header #header-left {
  margin: 0 auto !important;
  float: none !important;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
}
#header-wrap {
  padding-top: 25px;
  padding-bottom: 25px;
}
/*------------------------------------*\
    MODULES
\*------------------------------------*/
.home #container,
.home #container-wrap,
.home #wrap {
  max-width: 100%;
  margin: 0px;
  padding: 0px;
}
.home #container #container-wrap,
.home #container-wrap #container-wrap,
.home #wrap #container-wrap,
.home #container .container,
.home #container-wrap .container,
.home #wrap .container {
  max-width: 960px;
  margin: 0 auto ;
}
/*------------------------------------*\
    HERO
\*------------------------------------*/
.hero-image {
  width: 100%;
  min-height: 235px;
  background-size: cover ;
  background-position: center center ;
  margin-bottom: 25px !important ;
}
@media (min-width: 960px) {
  .hero-image {
    min-height: 335px;
  }
}
.hero-image h1 {
  margin-top: 45px;
}
@media (min-width: 960px) {
  .hero-image h1 {
    margin-top: 110px;
  }
}
.hero-image a:after {
  content: url('images/arrow.png');
}
.hero-image > h1,
.hero-image > a {
  padding: 10px 20px;
  display: block;
  background: #99c146 ;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #fff !important ;
  margin-bottom: 10px;
  font-size: 24px !important ;
  font-weight: bold;
  text-transform: uppercase;
}
@media (min-width: 960px) {
  .hero-image > h1,
  .hero-image > a {
    float: left;
    clear: both;
  }
}
.benefits {
  background: url('images/meat.jpg') no-repeat top center;
  background-size: cover ;
}
.benefits:after {
  content: '';
  display: block;
  clear: both;
}
@media (min-width: 960px) {
  .benefits {
    background: url('images/meat.jpg') no-repeat center center;
  }
}
.benefits .panels-grid {
  max-width: 960px;
  margin: 0 auto !important  ;
  color: #fff !important;
  padding: 40px 0 ;
}
@media (min-width: 960px) {
  .benefits .panels-grid {
    padding: 105px 0 ;
  }
}
.benefits .panels-grid {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.benefits .panels-grid:after {
  content: '';
  display: block;
  clear: both;
}
.benefits .panels-grid__column {
  box-sizing: border-box;
  float: left;
  width: 100%;
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.benefits .panels-grid__column:nth-child(1n+1) {
  clear: left;
}
@media (min-width: 680px) {
  .benefits .panels-grid__column {
    width: 33.33333333%;
  }
  .benefits .panels-grid__column:nth-child(1n+1) {
    clear: none;
  }
  .benefits .panels-grid__column:nth-child(3n+1) {
    clear: left;
  }
}
.benefits .panels-grid__column:nth-child(1):before {
  content: url('images/icon-fish.png');
}
.benefits .panels-grid__column:nth-child(2):before {
  content: url('images/icon-bread.png');
}
.benefits .panels-grid__column:nth-child(3):before {
  content: url('images/icon-wine.png');
}
.benefits .panels-grid__column .panel__title {
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 10px ;
}
/*------------------------------------*\
    LOGOS
\*------------------------------------*/
.logos {
  text-align: center;
  margin-top: 65px;
  margin-bottom: 85px;
}
.logos h1 {
  display: inline-block;
  background: #99c146 ;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 35px;
  padding: 5px 25px;
}
.logos .logos-grid {
  max-width: 960px;
  margin: 0 auto ;
}
.logos-grid {
  margin-left: -7.5px;
  margin-right: -7.5px;
}
.logos-grid:after {
  content: '';
  display: block;
  clear: both;
}
.logos-grid__column {
  box-sizing: border-box;
  float: left;
  width: 100%;
  padding-left: 7.5px;
  padding-right: 7.5px;
}
.logos-grid__column:nth-child(1n+1) {
  clear: left;
}
@media (min-width: 480px) {
  .logos-grid__column {
    width: 33.33333333%;
  }
  .logos-grid__column:nth-child(1n+1) {
    clear: none;
  }
  .logos-grid__column:nth-child(3n+1) {
    clear: left;
  }
}
@media (min-width: 680px) {
  .logos-grid__column {
    width: 20%;
  }
  .logos-grid__column:nth-child(3n+1) {
    clear: none;
  }
  .logos-grid__column:nth-child(5n+1) {
    clear: left;
  }
}
/*------------------------------------*\
    SIDEBARS
\*------------------------------------*/
#sidebar-1 .widget_nav_menu h4.widgettitle {
  padding: 10px;
  background-size: cover;
  background: url('images/gradient.png') repeat-x center center;
  color: #333;
  text-transform: uppercase;
  font-family: 'Karla' !important;
  border: 1px solid #ccc;
  margin-bottom: 25px;
}
#sidebar-1 .widget_nav_menu .menu li {
  text-transform: uppercase;
}
#sidebar-1 .widget_nav_menu .menu li.current-menu-item a {
  font-weight: bold;
}
#sidebar-1 .widget_nav_menu .menu li a {
  font-family: 'Karla' !important;
  font-weight: bold ;
}
#sidebar-1 h4.widgettitle {
  color: #333;
  text-transform: uppercase;
  font-family: 'Karla' !important;
}
#sidebar-1 .searchform.searchform {
  padding: 0px;
  margin: 10px 0 0 0;
  width: 100%;
}
#sidebar-1 .searchform.searchform .s {
  box-sizing: border-box;
  width: 100%;
  height: auto;
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 3px;
  padding: 8px 30px;
}
@media (min-width: 960px) {
  #sidebar-1 .searchform.searchform .s {
    max-width: 290px;
  }
}
#sidebar-1 .magic-button {
  background: #99C146;
  color: #fff;
  font-size: 2em;
  text-align: left;
  text-transform: uppercase;
  font-family: 'Karla' !important;
}
#sidebar-1 .magic-button:visited,
#sidebar-1 .magic-button:hover {
  color: #fff !important;
}
#sidebar-1 .magic-button:after {
  content: url('images/arrow.png');
  margin-left: 10px;
  display: inline-block;
  position: relative;
  top: -2px;
}
/*------------------------------------*\
    COMPANY INFO
\*------------------------------------*/
.page #content,
.tax-companytype #content,
.single-company #content {
  background: #f8f8f9;
  padding: 20px ;
  box-sizing: border-box;
}
.page #content .company-logo,
.tax-companytype #content .company-logo,
.single-company #content .company-logo {
  max-width: 35%;
  height: auto;
}
.page #content .byline-meta,
.tax-companytype #content .byline-meta,
.single-company #content .byline-meta {
  display: none;
}
.page #content .entry-title,
.tax-companytype #content .entry-title,
.single-company #content .entry-title {
  margin: 15px 0 ;
  padding: 10px 10px ;
  background: #0082a1;
  color: #fff !important ;
  text-transform: uppercase;
  font-family: 'Karla', sans-serif;
}
.page #content .company-details .company-details__address,
.tax-companytype #content .company-details .company-details__address,
.single-company #content .company-details .company-details__address {
  font-size: 1.1em;
}
.page #content .company-details .company-details__phone,
.tax-companytype #content .company-details .company-details__phone,
.single-company #content .company-details .company-details__phone {
  font-size: 1.1em;
}
.page #content .button,
.tax-companytype #content .button,
.single-company #content .button {
  background: #99c146;
  color: #fff;
  text-transform: uppercase;
  font-family: 'Karla' !important;
  padding: 10px 15px;
  font-size: 1.3em;
}
.page #content .button:before,
.tax-companytype #content .button:before,
.single-company #content .button:before {
  content: url('images/arrow.png');
  display: inline-block;
  -webkit-transform: rotateZ(180deg);
      -ms-transform: rotate(180deg);
          transform: rotateZ(180deg);
}
.company-title {
  display: block;
  width: 100%;
  color: #fff !important;
  background: #0082A1;
  padding: 5px 15px;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Karla' !important;
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 15px;
}
.company-title:after {
  content: url('images/arrow-blue.png');
  display: block;
  float: right;
}
.post-type-archive-company .company-details__phone,
.tax-companytype p.company-details__phone {
  display: none;
}
.tax-header {
  font-weight: bold !important ;
  display: block;
  margin-bottom: 15px !important  ;
  text-transform: uppercase;
  clear: both;
}
article.type-company {
  margin-bottom: 15px !important ;
}
.archive #content {
  background: #f8f8f9;
  padding: 20px ;
  box-sizing: border-box;
}
.store-tools {
  margin-bottom: 15px !important ;
  margin-top: 15px !important ;
}
.store-tools .count {
  float: left;
}
.store-tools .sort {
  float: right;
}
/*------------------------------------*\
    FOOTER
\*------------------------------------*/
#footer-wrap .menu li {
  list-style-type: none;
  margin-left: 0px;
}
